<div class="post-inner">
	<?php ocolus_post_thumbnail( 435, 290 ); ?>
    <div class="post-info equal-elem">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt( 14 );
		?>
    </div>
</div>